CALENDAR(1)

NAME
calendar - reminder service

SYNOPSIS
calendar [-] [-r]

OPTIONS

EXAMPLES

DESCRIPTION

Basically calendar program consults the file calendar in the current directory and display lines which contain today's or tomorrow's date. Month-day formats such as '12/25', 'Dec. 25', 'december 25', '*/25', '12/*', '*/*' are recognized. The asterisk means 'all' days or 'all' months. On weekends 'tomorrow' extends through next Monday without any consideration about holidays. To prevent ambiguity, the formats '25 Dec.' and '25/12' are not recognized.

When an argument - is present, calendar works for all users with a file calendar in their login directories and sends them mail. Normally this is done daily under the control of cron.

The -r option does its the same job as - option, but touches the calendar to prevents further access on the same day. Normally this is done in the /etc/rc file on a machine which may be booted several times in one day.

SEE ALSO
cron(8).